.gldp-flatwhite {
	position: absolute;
	background-color: #fff;
	border: 1px solid #c2bdb7;
	box-shadow: 0 0 4px #aaa;
	padding: 10px;
	color: #a49c8f;
}

/* Core style for every cell */
.gldp-flatwhite .core {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	text-align: center;
	cursor: pointer;
	color: #222;
	background: #fff;
	font-weight: 700;
}

/* Cell border */
.gldp-flatwhite .border {
	border-style: solid;
	border-width: 0;
	border-color: #fff;
}

/* Month/Year text and select */
.gldp-flatwhite .monyear,
.gldp-flatwhite .monyear select {
	font-weight: normal;
}
.gldp-flatwhite .monyear .prev-arrow,
.gldp-flatwhite .monyear .next-arrow {
	font-family: "times new roman";
	color: #222222;
	font-size: 10px;	
}
.gldp-flatwhite .monyear.title {
    color: #635842;
    font-family: 'LinotypeUniversW01-MdCm';
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: uppercase;
    white-space: nowrap;
}

/* Month/Year text */
.gldp-flatwhite .monyear span {
	margin: 0 5px 0 5px;
}

/* Prev/Next arrows */
.gldp-flatwhite .prev-arrow,
.gldp-flatwhite .next-arrow {
	color: #666;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

.gldp-flatwhite .prev-arrow:active,
.gldp-flatwhite .next-arrow:active {
	color: #000;
}

.gldp-flatwhite .prev-arrow-off,
.gldp-flatwhite .next-arrow-off {
	color: #000;
	opacity: 0.15;
}

/* Days of the week */
.gldp-flatwhite .dow {
	color: #4c4c4c;
	border-bottom: 2px solid #928D87 !important;
	cursor: default;
	font-weight: normal;
}

/* Weekdays */
.gldp-flatwhite .mon,
.gldp-flatwhite .tue,
.gldp-flatwhite .wed,
.gldp-flatwhite .thu,
.gldp-flatwhite .fri {
	font-weight: bold;
}

/* Weekend days */
.gldp-flatwhite .sat,
.gldp-flatwhite .sun {
	font-weight: bold;
}

/* Selectable days that are outside of current month being shown */
.gldp-flatwhite .outday {
	color: #666 !important;
	font-weight: normal;
}

/* Hover */
.gldp-flatwhite .mon:hover,
.gldp-flatwhite .tue:hover,
.gldp-flatwhite .wed:hover,
.gldp-flatwhite .thu:hover,
.gldp-flatwhite .fri:hover,
.gldp-flatwhite .sat:hover,
.gldp-flatwhite .sun:hover {
	background: #eee;
}

/* Non-Selectable days */
.gldp-flatwhite .noday {
	color: #bbb;
	font-weight: normal;
	cursor: default;
	background: #ddd;
}

/* Currently selected day */
.gldp-flatwhite .selected {
	font-weight: bold;
	border-color: #888;
	background: #ddd;
	border-width: 0 !important;
}

/* Today */
.gldp-flatwhite .today {
	color: #fff;
	font-weight: bold;
	border-color: #000;
	background: #222;
}

/* Special */
.gldp-flatwhite .special {
	color: #fff;
	font-weight: bold;
	border-color: #444;
	background: #666;
}